/*#container { width:960px; }
#header {height:95px; width:960px; white-space:nowrap; }
#center {width:960px;}
#bottom { width:960px; }
#footer { width:960px; padding-top:20px; vertical-align:bottom; }
*/
body {
	width: 100%;
	text-align: center;
}
.mastheadCountrySelector {
	width:auto; /*225px;*/
}
.mastheadCampaignArea {
	position: relative;
	clear: both; /*new*/
	display: block; /*inline-block;*/
	float: right;
	margin:2px 0 0 10px;
	padding:0 0 0 10px;
	height: 14px;
	width: 100%;
	!width: auto;
}
.mastheadCampaignWrapper {
	height: 15px;
	margin: 1px 0 0 0;
	!margin: 0;
	!overflow: visible;
	!height: 20px;
	!float: none;
}
.mastheadChatWrapper {
	float: right;
	margin-left: 15px;
}
#chat_invite{
	left: 0;
 }
.mastheadPhonePrefix,.mastheadPhoneSuffix { 
	display:none; 
}
.mastheadLeft {
	width: auto;
}
.mastheadRight {
	padding-top: 20px;
	!padding-top: 30px;
	!width:auto; /*375px;*/
}
.mastheadPhone {
	font-weight: bold;
	color: #949494;
	margin: 0;
	padding: 0;
	line-height: 1;
	!float: none;
}
.mastheadStorename {
	color:#949494;
	float:left;
	padding-right:10px;
}

li.menuLevelMainSeparator {
	margin-left: 11px;
	width: 10px;
}